@import url('https://fonts.googleapis.com/css2?family=Fraunces:ital,opsz,wght@0,9..144,100..900;1,9..144,100..900&family=Gravitas+One&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lexend+Exa:wght@100..900&family=Lexend+Giga:wght@100..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

@import url("reset.css");

/* 共通定義
=========================================================================*/
* {
	margin: 0;
	padding: 0;
}

body {
	position: relative;
	overflow-x: hidden;
	margin: 0 !important;
	padding: 0 !important;
	font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans JP", YuGothic, "Yu Gothic Medium", "Yu Gothic", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.75em;
	color: #222;
	text-align: left;
	background-color: #FFF;
}

/* 画像サイズ
-----------------------------------------------------------*/
img {
	overflow: hidden;
	width: 100%;
	height: auto;
}

/* デスクトップ・スマホ分岐
-----------------------------------------------------------*/
.pc {
	display: block;
}

.sp {
	display: none;
}

/* ヘッダー
-----------------------------------------------------------*/
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 110px;
	background-color: #FFF;
	z-index: 101;
	transition: 0.3s;
}

header.nobg {
	background-color: transparent;
}

header.is_open {
	background-color: transparent;
}

/* ----- ロゴ ----- */
header a.logo {
	overflow: hidden;
	display: block;
	position: absolute;
	top: 45px;
	left: 156px;
	width: 234px;
	height: 34px;
	text-align: left;
	text-indent: 100%;
	white-space: nowrap;
	background: url(../images/common/logo.svg) no-repeat;
	background-size: cover;
	transition: 0.3s;
	z-index: 110;
}

@media screen and (max-width:1440px) {
	header a.logo {
		left: 30px;
	}
}

@media(hover: hover) {
	header a.logo:hover {
		opacity: .7;
	}
}

/* ----- ENTRY ----- */
header .entry {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 170px;
	margin: auto 0;
	width: 208px;
}

header .entry .entry_button {
	overflow: hidden;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	width: 100%;
	height: 54px;
	font-weight: 600;
	font-family: "Lexend Exa", sans-serif;
	font-size: 21px;
	line-height: 54px;
	color: #FFF;
	text-align: center;
	background: linear-gradient(95.21deg, #99E8DB -2.56%, #CDCDCD 52.82%, #4295D0 118.69%);
	border-radius: 27px;
	cursor: pointer;
	transition: 0.3s;
}

header .entry .entry_button span {
	position: relative;
	padding-right: 16px;
	width: fit-content;
	z-index: 2;
}

header .entry .entry_button span::before {
	content: '';
	width: 7px;
	height: 7px;
	border: 0;
	border-top: solid 1px #FFF;
	border-left: solid 1px #FFF;
	transform: rotate(-135deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto 0;
	transition: 0.3s;
}

header .entry .entry_button.is-open span::before {
	top: 5px;
	border-top: none;
	border-left: none;
	border-bottom: solid 1px #FFF;
	border-right: solid 1px #FFF;
}

header .entry .entry_button::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #1D55BE;
	transform: scale(0, 1);
	transform-origin: left;
	z-index: 1;
	transition: 0.6s;
}

@media(hover: hover) {
	header .entry .entry_button:hover::after {
		transform: scale(1, 1);
	}
}

header .entry ul {
	display: none;
	position: absolute;
	top: 87px;
	left: 17px;
	width: 172px;
}

header .entry ul li:first-child {
	margin-bottom: 4px;
}

header .entry ul li a {
	overflow: hidden;
	position: relative;
	display: block;
	height: 39px;
	font-weight: 600;
	font-size: 15px;
	line-height: 39px;
	text-align: center;
	color: #5477A1;
	background-color: #F1F1F1;
	transition: 0.6s;
}

@media(hover: hover) {
	header .entry ul li a:hover {
		color: #FFF;
	}
}

header .entry ul li a::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #5477A1;
	transform: scale(0, 1);
	transform-origin: left;
	z-index: 1;
	transition: 0.6s;
}

@media(hover: hover) {
	header .entry ul li a:hover::after {
		transform: scale(1, 1);
	}
}

header .entry ul li a span {
	position: relative;
	padding-right: 15px;
	z-index: 2;
}

header .entry ul li a span::before {
	content: '';
	width: 7px;
	height: 7px;
	border: 0;
	border-top: solid 1px #5477A1;
	border-left: solid 1px #5477A1;
	transform: rotate(135deg);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	transition: 0.6s;
}

@media(hover: hover) {
	header .entry ul li a:hover span::before {
		right: -10px;
		border-top: solid 1px #FFF;
		border-left: solid 1px #FFF;
	}
}

/* ----- Hamburger Menu ----- */
header .icon_animation {
	display: block;
	position: absolute;
	top: 38px;
	right: 50px;
	width: 63px;
	height: 35px;
	cursor: pointer;
	z-index: 103;
	transition: 0.3s;
}

header .icon_animation .bar {
	position: absolute;
	right: 0;
	display: block;
	width: 100%;
	height: 3px;
	background: #16457E;
	transition: all .3s;
	transform-origin: left top;
}

header .icon_animation .bar.top {
	top: 0;
}

header .icon_animation .bar.middle {
	top: 16px;
}

header .icon_animation .bar.bottom {
	top: 32px;
	width: 39px;
	transform-origin: left bottom;
}

@media(hover: hover) {
	header .icon_animation:hover .bar.top{
		width: 39px;
	}

	header .icon_animation:hover .bar.middle {
		width: 51px;
	}

	header .icon_animation:hover .bar.bottom {
		width: 63px;
	}
}

header .icon_animation.is_open .bar {
	width: 62px;
}

header .icon_animation.is_open .bar.top {
	top: 0;
	left: 0;
	width: 70px;
	transform: rotate(27.41deg);
}

header .icon_animation.is_open .bar.middle {
	opacity: 0;
}

header .icon_animation.is_open .bar.bottom {
	top: 32px;
	left: 0;
	width: 70px;
	transform: rotate(-27.41deg);
}

/* メニュー閉じるボタン */
header .icon_close {
	display: none;
	position: absolute;
	top: 38px;
	right: 50px;
	width: 63px;
	height: 35px;
	cursor: pointer;
	z-index: 103;
}

/* ----- グローバルメニュー ----- */
.nav_bg {
	opacity: 0;
	visibility: hidden;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	background-color: #FFF;
	transform: translateY(0);
	transition: opacity 0.6s ease, transform 0.6s ease, visibility 0.6s ease;
	z-index: 21;
}

.nav_bg::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(45deg, rgba(48, 102, 187, .36), rgba(08, 52, 121, .36));
	z-index: 2;
}

.nav_bg.is_open {
	display: block;
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
}

nav {
	opacity: 0;
	visibility: hidden;
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	width: 564px;
	height: 100vh;
	transform: translateX(100px);
	transition: opacity 0.6s ease, transform 0.6s ease, visibility 0.6s ease;
	z-index: 102;
}

@media screen and (max-width:850px) {
	nav {
		width: 450px;
	}
}

nav.is_open {
	display: block;
	visibility: visible;
	opacity: 1;
	transform: translateX(0);
}

nav .menu {
	overflow: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 93px 102px;
	width: 100%;
	min-height: 100vh;
	max-height: 100vh;
	overflow-y: auto;
	font-weight: 700;
	color: #FFF;
	text-align: left;
	background: linear-gradient(163.8deg, rgba(24, 103, 201, 0.9) 3.35%, rgba(68, 178, 241, 0.549) 21.36%, rgba(74, 146, 234, 0.9) 61.41%, rgba(28, 77, 138, 0.9) 96.98%);
		backdrop-filter: blur(5px);
	scrollbar-width: thin;
	/* Firefox 用 */
	scrollbar-color: #2B4D6C #E8E8E8;
}

@media screen and (max-width:850px) {
	nav .menu {
		padding: 93px 50px;
	}
}

/* Chrome, Safari, Edge 用 */
nav .menu::-webkit-scrollbar {
	width: 6px;
	/* スクロールバー幅 */
}

nav .menu::-webkit-scrollbar-track {
	background: #E8E8E8;
	/* 背景色 */
	border-radius: 3px;
	/* 角丸 */
}

nav .menu::-webkit-scrollbar-thumb {
	background-color: #2B4D6C;
	/* つまみの色 */
	border-radius: 3px;
	/* 角丸 */
	border: 1px solid #E8E8E8;
	/* 枠線（好みで） */
}

nav .menu::-webkit-scrollbar-thumb:hover {
	background-color: #1F3B55;
	/* ホバー時に少し濃く */
}

nav .menu>ul {
	margin: 0 auto 40px;
	width: 100%;
}

nav .menu>ul>li {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 10px 0 20px;
	font-size: 13px;
	border-bottom: 1px solid #FFF;
}

nav .menu>ul>li:last-child {
	border-bottom: none;
}

nav .menu a.invalid {
	pointer-events: none;
	opacity: .5;
}

nav .menu ul li a,
nav .menu ul li p {
	position: relative;
}

nav .menu ul li a .en,
nav .menu ul li p .en {
	display: block;
	font-family: "Fraunces", serif;
	font-style: italic;
	font-weight: 500;
	font-size: 12px;
	letter-spacing: 0.03em;
	line-height: 1em;
}

nav .menu ul li a .jp {
	position: relative;
	padding-right: 17px;
	transition: 0.3s;
}

@media(hover: hover) {
	nav .menu ul li a:hover .jp {
		padding-right: 22px;
	}
}

nav .menu ul li a .jp::before {
	content: '';
	width: 7px;
	height: 7px;
	border: 0;
	border-top: solid 1px #DCDCDC;
	border-left: solid 1px #DCDCDC;
	transform: rotate(135deg);
	position: absolute;
	right: 0;
	bottom: 5px;
	transition: 0.3s;
}

nav .menu ul li a::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -3px;
	width: 100%;
	height: 1px;
	background-color: #FFF;
	transform: scale(0, 1);
	transform-origin: left;
	transition: 0.3s;
}

@media(hover: hover) {
	nav .menu ul li a:hover::after {
		transform: scale(1, 1);
	}
}

nav .menu>ul>li>ul {
	padding-top: 1em;
	width: 196px;
}

nav .menu>ul>li>ul li {
	position: relative;
	margin-bottom: 0;
}

nav .menu>ul>li>ul li a {
	position: relative;
	padding-right: 17px;
	font-weight: 400;
	line-height: 1em;
	transition: 0.3s;
}

nav .menu>ul>li>ul li a::before {
	content: '';
	width: 7px;
	height: 7px;
	border: 0;
	border-top: solid 1px #DCDCDC;
	border-left: solid 1px #DCDCDC;
	transform: rotate(135deg);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	transition: 0.3s;
}

@media(hover: hover) {
	nav .menu>ul>li>ul li a:hover::before {
		right: -5px;
	}
}

nav .menu>ul>li>ul li a::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -3px;
	width: calc(5px + 100%);
	height: 1px;
	background-color: #FFF;
	transform: scale(0, 1);
	transform-origin: left;
	transition: 0.3s;
}

@media(hover: hover) {
	nav .menu>ul>li>ul li a:hover::after {
		transform: scale(1, 1);
	}
}

nav .menu a.button_corporate {
	display: block;
	padding: 0 25px 0 0;
	width: fit-content;
	font-weight: 300;
	font-size: 11px;
	background: url(../images/common/icon_link.svg) no-repeat;
	background-position: right center;
	background-size: 17px auto;
	transition: 0.3s;
}

@media(hover: hover) {
	nav .menu a.button_corporate:hover {
		padding: 0 30px 0 0;
	}
}

/* 複数ページ共通
-----------------------------------------------------------*/
main {
	overflow: hidden;
	position: relative;
}

article {
	overflow: hidden;
	position: relative;
}

/* ----- クリップパスアニメーション ----- */
.clip {
	overflow: hidden;
	clip-path: inset(0 100% -20% 0);
	transition: clip-path 2s cubic-bezier(0.19, 1, 0.22, 1);
	transition-delay: 0s;
}

.clip.active {
	overflow: visible !important;
	clip-path: inset(0 0 -20% 0);
}

.clip-vertical {
	overflow: hidden;
	clip-path: inset(0 0 100% 0);
	transition: clip-path 2s cubic-bezier(0.19, 1, 0.22, 1);
	transition-delay: 0s;
}

.clip-vertical.active {
	clip-path: inset(0 0 0 0);
}

.clip-circle {
	clip-path: circle(0% at 50% 50%);
	transition: clip-path 4s cubic-bezier(0.19, 1, 0.22, 1);
	will-change: clip-path;
}

.clip-circle.active {
	clip-path: circle(110% at 50% 50%);
}

/* フッター
-----------------------------------------------------------*/
footer {
	position: relative;
}

footer #button_pagetop {
	position: absolute;
	top: -59px;
	right: 50px;
	overflow: hidden;
	display: block;
	width: 87px;
	height: 87px;
	background: #1D55BE;
	border-radius: 50%;
	text-indent: -9999px;
	transition: 0.6s;
}

@media(hover: hover) {
	footer #button_pagetop:hover {
		transform: scale(1.05, 1.05);
		opacity: 0.8;
	}
}

footer #button_pagetop::before {
	content: '';
	width: 22px;
	height: 22px;
	border: 0;
	border-top: solid 1px #FFF;
	border-left: solid 1px #FFF;
	transform: rotate(45deg);
	position: absolute;
	top: 40px;
	right: 0;
	left: 0;
	margin: 0 auto;
	transition: 0.6s;
}

footer #content {
	overflow: hidden;
	position: relative;
	padding: 148px 0 0;
	height: 583px;
}

footer #content .content_bg img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: -1;
}

footer #content .inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1088px;
}

@media screen and (max-width:1118px) {
	footer #content .inner {
		padding: 0 15px;
	}
}

/* フッター：ロゴ */
footer #content .logo {
	width: calc(383 / 1088 * 100%);
}

footer #content .logo figure {
	margin-bottom: 54px;
}

footer #content .logo p {
	margin-bottom: 10px;
	font-family: "Fraunces", serif;
	font-style: italic;
	font-weight: 500;
	font-size: 19px;
	letter-spacing: 0.03em;
	line-height: 1em;
}

footer #content .logo a {
	position: relative;
	display: block;
	padding-right: 17px;
	width: fit-content;
	font-weight: 600;
	font-size: 20px;
	line-height: 1em;
	transition: 0.6s;
}

@media(hover: hover) {
	footer #content .logo a:hover {
		color: #003894;
	}
}

footer #content .logo a::before {
	content: '';
	width: 7px;
	height: 7px;
	border: 0;
	border-top: solid 1px #2F2F2F;
	border-left: solid 1px #2F2F2F;
	transform: rotate(135deg);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	transition: 0.6s;
}

@media(hover: hover) {
	footer #content .logo a:hover::before {
		right: -10px;
		border-top: solid 1px #003894;
		border-left: solid 1px #003894;
	}
}

footer #content .logo a::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 100%;
	height: 1px;
	background-color: #003894;
	transform: scale(0, 1);
	transform-origin: left;
	transition: 0.6s;
}

@media(hover: hover) {
	footer #content .logo a:hover::after {
		transform: scale(1, 1);
	}
}

/* フッター：エントリー */
footer #content .entry {
	overflow: hidden;
	position: relative;
	padding: 42px;
	width: calc(490 / 1088 * 100%);
	background: conic-gradient(from -30.42deg at 39.94% 41.67%, #52D9D4 0deg, #B1BEC4 191.26deg, #B1BEC4 221.25deg, #4295D0 326.15deg, #52D9D4 360deg);
	border-radius: 12px;
}

footer #content .entry .bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.05);
	backdrop-filter: blur(12px);
}

footer #content .entry h2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	position: relative;
	margin-bottom: 18px;
	font-weight: 600;
	font-size: 13px;
	color: #FFF;
	z-index: 2;
}

footer #content .entry h2 span {
	width: fit-content;
}

footer #content .entry h2 span:first-child {
	font-family: "Lexend Exa", sans-serif;
	font-weight: 600;
	font-size: 27px;
}

footer #content .entry ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	position: relative;
	z-index: 2;
}

footer #content .entry ul li {
	width: calc(200 / 410 * 100%);
}

footer #content .entry ul li a {
	overflow: hidden;
	display: block;
	padding: 15px 0;
	background-color: #FFF;
	border-radius: 5px;
	text-align: center;
}

footer #content .entry ul li a figure {
	position: relative;
	margin: 0 auto;
	padding-right: 15px;
	max-width: 107px;
}

footer #content .entry ul li a figure img {
	display: block;
	transition: 0.6s;
}

@media(hover: hover) {
	footer #content .entry ul li a:hover figure img {
		transform: scale(1.05, 1.05);
		opacity: 0.7;
	}
}

footer #content .entry ul li a figure::before {
	content: '';
	width: 7px;
	height: 7px;
	border: 0;
	border-top: solid 1px #2F2F2F;
	border-left: solid 1px #2F2F2F;
	transform: rotate(135deg);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	transition: 0.6s;
}

@media(hover: hover) {
	footer #content .entry ul li a:hover figure::before {
		right: -10px;
	}
}

/* フッター：コピーライト表記 */
footer #copyright {
	text-align: center;
	padding: 31.5px 15px;
	background: #FFF;
}

footer #copyright p {
	font-family: "Inter", sans-serif;
	font-weight: 600;
	font-size: 14px;
	color: #000;
}

/*  767px以下
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {

	body {
		/*font-size: 14px;*/
	}

	article {
	}

	/* デスクトップ・スマホ分岐
	-----------------------------------------------------------*/
	.pc {
		display: none;
	}

	.sp {
		display: block;
	}

	/* ヘッダー
	-----------------------------------------------------------*/
	header {
		height: 72px;
	}

	header.nobg {
		/*background-color: #FFF;*/
	}

	header.is_open {
		/*background-color: #FFF;*/
	}

	/* ----- ロゴ ----- */
	header a.logo {
		top: 23px;
		left: 15px;
		width: 186px;
		height: 27px;
	}

	/* ----- ENTRY ----- */
	header .entry {
		display: none;
	}

	/* ----- Hamburger Menu ----- */
	header .icon_animation {
		top: 23px;
		right: 20px;
		width: 35px;
		height: 28px;
	}


	header .icon_animation .bar.top {
		top: 0;
	}

	header .icon_animation .bar.middle {
		top: 13px;
	}

	header .icon_animation .bar.bottom {
		top: 25px;
		width: 22px;
	}

	@media(hover: hover) {
		header .icon_animation:hover .bar.top {
			width: 25px;
		}

		header .icon_animation:hover .bar.middle {
			width: 30px;
		}

		header .icon_animation:hover .bar.bottom {
			width: 100%;
		}
	}

	header .icon_animation.is_open .bar {
		top: 0;
		left: 0;
		width: 100%;
	}

	header .icon_animation.is_open .bar.top {
		width: 43px;
		transform: rotate(35deg);
	}

	header .icon_animation.is_open .bar.bottom {
		top: 24px;
		width: 43px;
		transform: rotate(-35deg);
	}

	/* メニュー閉じるボタン */
	header .icon_close {
		top: 23px;
		right: 20px;
		width: 35px;
		height: 28px;
	}

	/* ----- グローバルメニュー ----- */
	.nav_bg {
		display: none;
	}

	nav {
		width: 100%;
		max-width: 100%;
	}

	nav .menu {
		padding: 120px 20px 80px;
	}

	nav .menu>ul {
		margin: 0 auto 40px;
	}

	nav .menu>ul>li {
		padding: 10px 0 20px;
		font-size: 14px;
		border-bottom: none;
	}

	nav .menu>ul>li:not(:first-child) {
			display: block;
	}

	nav .menu ul li a .en,
	nav .menu ul li p .en {
		font-size: 15px;
	}


	nav .menu ul li p .jp {
		align-items: center;
		display: flex;
	}

	nav .menu ul li p .jp::after {
		background-color: #FFF;
		content: "";
		flex-grow: 1;
		height: 1px;
		margin-left: 15px;
	}

	nav .menu>ul>li>ul {
		width: 100%;
	}

	nav .menu>ul>li>ul li {
		margin-bottom: 0.5em;
	}

	/* フッター
	-----------------------------------------------------------*/
	footer #button_pagetop {
		top: -30px;
		right: 15px;
		width: 58px;
		height: 58px;
	}

	footer #button_pagetop::before {
		top: 25px;
	}

	footer #content {
		padding: 120px 0 80px;
		height: auto;
	}

	footer #content .content_bg img {
		object-position: bottom;
	}

	/* フッター：ロゴ */
	footer #content .logo {
		margin-bottom: 100px;
		width: 100%;
	}

	footer #content .logo figure {
		margin-bottom: 20px;
		width: 250px;
	}

	/* フッター：エントリー */
	footer #content .entry {
		padding: 39px 30px;
		width: 100%;
		border-radius: 8px;
	}

	footer #content .entry h2 {
		display: block;
		text-align: center;
	}

	footer #content .entry h2 span {
		display: block;
		width: auto;
	}

	footer #content .entry h2 span:first-child {
		margin-bottom: 10px;
	}

	footer #content .entry ul {
		gap: 8px 0;
	}

	footer #content .entry ul li {
		width: 100%;
	}

	footer #content .entry ul li a {
		padding: 18px 0;
	}

	/* フッター：コピーライト表記 */
	footer #copyright {
		padding: 44.5px 15px;
	}

	footer #copyright p {
		font-size: 12px;
	}
}

/*  480px以下
=========================================================================
=========================================================================*/
@media screen and (max-width:480px) {
}

/*  375px以下
=========================================================================
=========================================================================*/
@media screen and (max-width:375px) {}
